BODY {
	SCROLLBAR-FACE-COLOR: #ffffff; FONT-SIZE: 11px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #d5d5d5; COLOR: #444444; SCROLLBAR-3DLIGHT-COLOR: #d5d5d5; SCROLLBAR-ARROW-COLOR: #a3a3a3; SCROLLBAR-TRACK-COLOR: #ffffff; FONT-FAMILY: Tahoma; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
FONT {
	SCROLLBAR-FACE-COLOR: #ffffff; FONT-SIZE: 11px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #d5d5d5; COLOR: #444444; SCROLLBAR-3DLIGHT-COLOR: #d5d5d5; SCROLLBAR-ARROW-COLOR: #a3a3a3; SCROLLBAR-TRACK-COLOR: #ffffff; FONT-FAMILY: Tahoma; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
TD {
	SCROLLBAR-FACE-COLOR: #ffffff; FONT-SIZE: 11px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #d5d5d5; COLOR: #444444; SCROLLBAR-3DLIGHT-COLOR: #d5d5d5; SCROLLBAR-ARROW-COLOR: #a3a3a3; SCROLLBAR-TRACK-COLOR: #ffffff; FONT-FAMILY: Tahoma; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
P {
	SCROLLBAR-FACE-COLOR: #ffffff; FONT-SIZE: 11px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #d5d5d5; COLOR: #444444; SCROLLBAR-3DLIGHT-COLOR: #d5d5d5; SCROLLBAR-ARROW-COLOR: #a3a3a3; SCROLLBAR-TRACK-COLOR: #ffffff; FONT-FAMILY: Tahoma; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
DIV {
	SCROLLBAR-FACE-COLOR: #ffffff; FONT-SIZE: 11px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #d5d5d5; COLOR: #444444; SCROLLBAR-3DLIGHT-COLOR: #d5d5d5; SCROLLBAR-ARROW-COLOR: #a3a3a3; SCROLLBAR-TRACK-COLOR: #ffffff; FONT-FAMILY: Tahoma; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
TEXTAREA {
	SCROLLBAR-FACE-COLOR: #ffffff; FONT-SIZE: 11px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #d5d5d5; COLOR: #444444; SCROLLBAR-3DLIGHT-COLOR: #d5d5d5; SCROLLBAR-ARROW-COLOR: #a3a3a3; SCROLLBAR-TRACK-COLOR: #ffffff; FONT-FAMILY: Tahoma; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
FORM {
	SCROLLBAR-FACE-COLOR: #ffffff; FONT-SIZE: 11px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #d5d5d5; COLOR: #444444; SCROLLBAR-3DLIGHT-COLOR: #d5d5d5; SCROLLBAR-ARROW-COLOR: #a3a3a3; SCROLLBAR-TRACK-COLOR: #ffffff; FONT-FAMILY: Tahoma; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
SELECT {
	SCROLLBAR-FACE-COLOR: #ffffff; FONT-SIZE: 11px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #d5d5d5; COLOR: #444444; SCROLLBAR-3DLIGHT-COLOR: #d5d5d5; SCROLLBAR-ARROW-COLOR: #a3a3a3; SCROLLBAR-TRACK-COLOR: #ffffff; FONT-FAMILY: Tahoma; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
INPUT {
	SCROLLBAR-FACE-COLOR: #ffffff; FONT-SIZE: 11px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #d5d5d5; COLOR: #444444; SCROLLBAR-3DLIGHT-COLOR: #d5d5d5; SCROLLBAR-ARROW-COLOR: #a3a3a3; SCROLLBAR-TRACK-COLOR: #ffffff; FONT-FAMILY: Tahoma; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
#tooltip {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 5px; BACKGROUND: #ffffff; VISIBILITY: hidden; PADDING-BOTTOM: 3px; MARGIN: 0px; FONT: menu; BORDER-LEFT: #666666 1px solid; COLOR: #333333; PADDING-TOP: 3px; BORDER-BOTTOM: #666666 1px solid; POSITION: absolute
}
A:link {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #444444; FONT-FAMILY: Tahoma; FONT-VARIANT: normal; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #444444; FONT-FAMILY: Tahoma; FONT-VARIANT: normal; TEXT-DECORATION: underline
}
A:hover {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #1e90ff; FONT-FAMILY: Tahoma; FONT-VARIANT: normal; TEXT-DECORATION: underline
}
.note {
	FONT-SIZE: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #777777; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #444444; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.storytitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #444444; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.boxtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #444444; FONT-FAMILY: Tahoma; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.option {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #444444; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.storycat {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #444444; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
.tiny {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #a2a2a2; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.tiny A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #a2a2a2; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.tiny A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #a2a2a2; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.tiny A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #1e90ff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.content {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #444444; FONT-FAMILY: Tahoma
}
.boxcontent {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #444444; FONT-FAMILY: Tahoma
}
.small {
	FONT-SIZE: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #444444; FONT-FAMILY: Tahoma
}
.small A:link {
	FONT-SIZE: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #444444; FONT-FAMILY: Tahoma
}
.small A:visited {
	FONT-SIZE: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #444444; FONT-FAMILY: Tahoma
}
.small A:hover {
	FONT-SIZE: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #1e90ff; FONT-FAMILY: Tahoma
}
A:hover {text-decoration:  underline overline;}
}